06/21/2023 03:38 AM - Vladan Cvejic

Status:
Priority:
Assignee:
Category:
Target version:
Source:

TF Unique ID:

WG10 Proposal:

Discuss in Upcoming

Meeting:
Short Proposal:

New

Normal

WG10 Fall workshop
RANK_002

No

Moderate Priority NWIP/PWI (2022
Workplan)

Start date:
Due date:

% Done:

Estimated time:

Standard(s):

Needs More
Information:

Assigned TF:

Target edition:

06/21/2023

0%
0.00 hour

IEC 61850-7-3
No

61850-7-3
Next

Description

Link to Collaboration tool discussion:
https://collaborate.iec.ch/#/pages/workspaces/137211/documents/145326/details/539706/discussions/723894

Notes from Morning session (in addition to the summary on the collab tool):
"Consolidate the ongoing work related to it first"

History

#1 - 10/26/2023 02:37 AM - Vladan Cvejic

- Target edition changed from Edition 3 to Not assigned

#2 - 10/26/2023 04:41 AM - Vladan Cvejic
- Standard(s) set to IEC 61850-7-3

- Target edition changed from Not assigned to Next
- Assigned TF 61850-7-3 added
- Assigned TF deleted (None)
